=== debian/changelog ===
ruby-sentry-raven (0.15.3-1) unstable; urgency=medium

  * Initial release (Closes: #813186)

 -- Balasankar C <balasankarc@autistici.org>  Sat, 30 Jan 2016 12:31:09 +0530
