=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/sentry-raven .*/sentry-raven-(.*).tar.gz
