=== debian/changelog ===
ruby-sentry-raven (1.1.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Thu, 01 Sep 2016 12:50:10 +0530

ruby-sentry-raven (1.1.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Tue, 23 Aug 2016 13:58:53 +0530
