=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
                ruby-faraday (>= 0.7.6),
                ruby-rails,
                ruby-rspec,
-               ruby-rspec-rails, ruby-timecop
-Standards-Version: 3.9.6
+               ruby-rspec-rails,
+               ruby-timecop
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sentry-raven.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sentry-raven.git
 Homepage: https://github.com/getsentry/raven-ruby
