## ruby-sentry-raven 2.1.2

=== debian/changelog ===
ruby-sentry-raven (2.1.2-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Fri, 11 Nov 2016 12:05:29 +0530

ruby-sentry-raven (2.1.2-1) experimental; urgency=medium

  * New upstream release
  * Add myself to uploaders
  * Refresh patches
  * Add ruby-sidekiq to builddeps

 -- Pirate Praveen <praveen@debian.org>  Tue, 01 Nov 2016 13:05:52 +0530
