=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Balasankar C <balasankarc@autistici.org>
+Uploaders: Balasankar C <balasankarc@autistici.org>,
+ Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 9~),
                gem2deb,
                libjs-jquery,
@@ -11,7 +12,8 @@
                ruby-rails,
                ruby-rspec,
                ruby-rspec-rails,
-               ruby-timecop
+               ruby-timecop,
+               ruby-sidekiq
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sentry-raven.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sentry-raven.git
