## ruby-sentry-raven 2.5.1

=== debian/changelog ===
ruby-sentry-raven (2.5.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  
 -- Sagar Ippalpalli <i.vikram15@gmail.com>  Sun, 04 Jun 2017 21:11:22 +0530
