## ruby-sentry-raven 2.6.3

=== debian/changelog ===
ruby-sentry-raven (2.6.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.6.3
  * Bump Standards-Version to 4.1.1 (no changes needed)
  * Refresh disable-tests-requiring-rubocop.patch
  * Install raven script as example instead of in /usr/bin (Closes: #875794)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 01 Oct 2017 23:35:32 +0200

ruby-sentry-raven (2.5.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release.
  * Bump Standard-Versions to 4.1.0

 -- Abhijith PA <abhijith@openmailbox.org>  Sun, 03 Sep 2017 12:47:46 +0530
