=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                ruby-rspec-rails,
                ruby-timecop,
                ruby-sidekiq
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sentry-raven.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sentry-raven.git
 Homepage: https://github.com/getsentry/raven-ruby
