## ruby-sentry-raven 2.7.2

=== debian/changelog ===
ruby-sentry-raven (2.7.2-2) unstable; urgency=medium

  * Enable tests depending on rack-timeout (ruby-rack-timeout is now available)

 -- Pirate Praveen <praveen@debian.org>  Tue, 08 May 2018 16:02:43 +0530

ruby-sentry-raven (2.7.2-1) unstable; urgency=medium

  * New upstream version 2.7.2
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Refresh patches
  * Disable tests depending on rack-timeout (not packaged)

 -- Pirate Praveen <praveen@debian.org>  Mon, 23 Apr 2018 16:17:14 +0530
