=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>,
  Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                libjs-jquery,
                rake,
@@ -13,10 +13,11 @@
                ruby-rspec,
                ruby-rspec-rails,
                ruby-timecop,
-               ruby-sidekiq
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sentry-raven.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sentry-raven.git
+               ruby-sidekiq,
+               ruby-rack-timeout
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sentry-raven.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sentry-raven
 Homepage: https://github.com/getsentry/raven-ruby
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
