## ruby-sentry-raven 2.7.4

=== debian/changelog ===
ruby-sentry-raven (2.7.4-1) unstable; urgency=medium

  * New upstream version 2.7.4
  * Disable bad test failing with rspec 3.8 (Closes: #908258)
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 13 Oct 2018 11:50:25 +0530
