=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,11 @@
 	rm -rf usr/share/doc/ruby-sentry-raven/doc/js/jquery.js
 	rm -rf doc/js/navigation.js.gz doc/js/search_index.js.gz doc/js/searcher.js.gz doc/js/searcher.js.gz
 
+override_dh_auto_install:
+	dh_auto_install
+	#remove raven script from /usr/bin, installed as an example
+	$(RM) -r debian/ruby-sentry-raven/usr/bin/
+
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf doc
