## ruby-sentry-raven 2.9.0

=== debian/changelog ===
ruby-sentry-raven (2.9.0-1) unstable; urgency=medium

  * New upstream version 2.9.0
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Remove disable-bad-test-failing-with-rspec-3.8.patch (applied upstream)

 -- Pirate Praveen <praveen@debian.org>  Fri, 17 May 2019 13:49:29 +0530
