=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                ruby-timecop,
                ruby-sidekiq,
                ruby-rack-timeout
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sentry-raven.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sentry-raven
 Homepage: https://github.com/getsentry/raven-ruby
