## ruby-sentry-raven 2.13.0

=== debian/changelog ===
ruby-sentry-raven (2.13.0-3) unstable; urgency=medium

  * Support rails 6 (Closes: #965218)
  * Fix typo: Rules-Requires-root => Rules-Requires-Root

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Aug 2020 16:16:34 +0530

ruby-sentry-raven (2.13.0-2) unstable; urgency=medium

  * Remove unnecessary runtime dependencies

 -- Pirate Praveen <praveen@debian.org>  Fri, 17 Jul 2020 23:22:12 +0530

ruby-sentry-raven (3.0.0-1) experimental; urgency=medium

  * New upstream version 3.0.0
  * Bump minimum version of ruby-faraday to 1.0
  * Drop patch already applied upstream
  * Move cleaning logic to debian/clean and remove more generated files

 -- Pirate Praveen <praveen@debian.org>  Tue, 23 Jun 2020 16:55:23 +0530

ruby-sentry-raven (2.13.0-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 2.13.0

  [ Lucas Kanashiro ]
  * Add patch to skip failing JSON related test as recommended by upstream
    (Closes: #950962)
  * Bump debhelper compatibility level to 12
  * Declare compliance with Debian Policy 4.5.0
  * d/controle: rules does not require root
  * Do not runtime depend on ruby interpreter
  * d/copyright: use secure url in Format field

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Mon, 24 Feb 2020 12:14:29 -0300
