=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>,
  Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                gem2deb,
                libjs-jquery,
                rake,
@@ -15,23 +15,18 @@
                ruby-timecop,
                ruby-sidekiq,
                ruby-rack-timeout
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sentry-raven.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sentry-raven
 Homepage: https://github.com/getsentry/raven-ruby
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-sentry-raven
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: rake,
-         ruby | ruby-interpreter,
-         ruby-delayed-job,
-         ruby-faraday (>= 0.7.6),
-         ruby-rack,
-         ruby-rails,
-         ruby-sidekiq,
+Depends: ruby-faraday (>= 0.7.6),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: client interface for the Sentry error logger
