## ruby-sentry-raven 3.0.0

=== debian/changelog ===
ruby-sentry-raven (3.0.0-2) unstable; urgency=medium

  * Reupload to unstable

  [ Pirate Praveen ]
  * Merge changes from master-2 branch

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

 -- Pirate Praveen <praveen@debian.org>  Tue, 01 Dec 2020 16:58:32 +0530
