=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: ruby-sentry-raven
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>,
  Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 12~),
                gem2deb,
                libjs-jquery,
                rake,
-               ruby-faraday (>= 0.7.6),
+               ruby-faraday (>= 1.0~),
                ruby-rails,
                ruby-rspec,
                ruby-rspec-rails,
@@ -26,7 +26,7 @@
 Package: ruby-sentry-raven
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby-faraday (>= 0.7.6),
+Depends: ruby-faraday (>= 1.0~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: client interface for the Sentry error logger
