=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,3 @@
 	dh_auto_install
 	#remove raven script from /usr/bin, installed as an example
 	$(RM) -r debian/ruby-sentry-raven/usr/bin/
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -rf doc
-	rm -rf Gemfile.lock
