=== debian/watch ===
version=3
https://github.com/getsentry/raven-ruby/tags .*/v?([\d\.]+[\d])\.tar\.gz
