=== debian/changelog ===
ruby-sentry-raven (3.1.2+ds-3) unstable; urgency=medium

  * Switch to gem-install layout for bundle --local compatibility

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Jan 2022 13:07:24 +0530

ruby-sentry-raven (3.1.2+ds-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 13

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Sep 2021 00:56:14 +0530

ruby-sentry-raven (3.1.2+ds-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.1.2
  * Update watch file to the correct page of tags
  * Update Files-Excluded and Files-Included to include only relevant files
  * Specify sub-directory for binary package
  * Remove rails6 patch already applied upstream

 -- Sruthi Chandran <srud@debian.org>  Wed, 18 Aug 2021 02:16:49 +0530
