=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>,
  Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                libjs-jquery,
                rake,
@@ -15,7 +15,7 @@
                ruby-timecop,
                ruby-sidekiq,
                ruby-rack-timeout
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sentry-raven.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sentry-raven
 Homepage: https://github.com/getsentry/raven-ruby
@@ -26,6 +26,7 @@
 Package: ruby-sentry-raven
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
+X-DhRuby-Root: sentry-raven/
 Depends: ruby-faraday (>= 1.0~),
          ${misc:Depends},
          ${shlibs:Depends}
