=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,14 @@
 #!/usr/bin/make -f
 
 export GEM2DEB_TEST_RUNNER = --check-dependencies
+export DH_RUBY = --gem-install
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
 override_dh_auto_build:
 	dh_auto_build
-	rdoc --main=README.md --exclude=commands lib
+	rdoc --main=sentry-raven/README.md --exclude=commands sentry-raven/lib
 	rm -rf usr/share/doc/ruby-sentry-raven/doc/js/jquery.js
 	rm -rf doc/js/navigation.js.gz doc/js/search_index.js.gz doc/js/searcher.js.gz doc/js/searcher.js.gz
