=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repack,compression=xz,repacksuffix=+ds,\
https://github.com/getsentry/sentry-ruby/tags?after=sentry-ruby-v4.4.0-beta.0 .*/sentry-raven-v?([\d\.]+[\d])\.tar\.gz
